This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### /* */ (multiline comment)
Examples |
    /*
       Draws two lines which divides the window
       into four quadrants. First draws a horizontal
       line and then the vertical line
    */
    line(0, 50, 100, 50);
    line(50, 0, 50, 100);
Description | Explanatory notes embedded within the code. Comments are used to remind yourself and to inform others about the function of your program. Multiline comments are used for large text descriptions of code or to comment out chunks of code while debugging applications. Comments are ignored by the compiler
Syntax |
    /*
      comment
    */
Parameters |
comment | any sequence of characters
Related | // (comment) /** */ (doc comment)

Updated on October 26, 2013 08:58:35pm PDT